#custom-logo {
  float:left;
}
.ticketDetail ul.ConversationForm__replay li.ConversationForm__list:nth-child(2) {
    display: none;
}
[data-id="ticket_dueDate"] {
    display: none;
}
#custom-logo img {
  width:100%;
  max-width:400px !important;
  margin-top:10px;
}
.Header__homeContent .Header__navbar, .Header__defaultContent .Header__navbar {
    background-color: rgb(0,0,0,0);
}
@media only screen and (max-width: 1024px) {
.Header__homeContent .Header__navbar, .Header__defaultContent .Header__navbar {
    background-color: rgb(0,0,0,0);
}
}
  @media only screen and (max-width: 553px) {
#custom-logo img {
  width:80%;
  max-width:400px !important;
}
} 
#footerContainer{
  display: none !important;
}
